/* Sidebar Search style */
.sidebar-close-btn {
  padding: 5px;
  margin-top: 13px;
  cursor: pointer;
}
.sidebar-close-btn .md-close {
  font-size: 22px !important;
}
.st-cust {
  font-weight: 600;
  font-size: 13px;
}
.assig-div {
  margin-top: 15px;
}
.assig-name-txt{
    margin-bottom:5px;
    font-weight:600;
    text-transform:uppercase;
    font-size:11px;
}
.icon-label {
  text-transform: uppercase;
}
.icon-label i {
  margin-right: 5px;
  font-size: 13px;
}
.e-search {

}
.e-search .input-group-addon {
  background: none;
      border-radius: 0px;
      color: #777;
      font-size: 12px;
      padding: 8px;
}
.e-search input {
  border-left-color: transparent !important;
  height: 31px;
  border: 1px solid #ccc;
  padding: 10px 0px;
  position: relative;
  right: 2px;
}
.spl-dd4 {
  border: 1px solid #ccc;
}
.sh-fix {
  margin-bottom: 20px;
}
.chk-box label {
  font-size: 10px !important;
}
.e-search input:focus {
  outline: none !important;
  border-color: #ccc;
}
.action-nominee i {
  font-size: 28px;
  color: #ddd;
}
/* Nominee search tabs */

.mainlistcontainer {
  padding: 12px 0px 0px 0px;
  background-color: #fff;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border-color: #ffffff;
  border-radius: 2px;
  border-style: solid;
  border-width: 1px 1px 2px;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 7px 0px rgba(97, 97, 97, 0.41);
  -moz-box-shadow: 0px 0px 7px 0px rgba(97, 97, 97, 0.41);
    box-shadow: 0px 0px 7px 0px rgba(97, 97, 97, 0.41);
}
.sdcontainer {
    margin: 0px;
    padding: 10px;
    border-top: solid 1px #ddd;
    background: #f5f5f5 !important;
    box-shadow: none;
    margin-top: 4px;
}
.contentWrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.nominee-search {
  background: #f5f5f5;
  margin: 15px 0px 0px 0px !important;
}
.tabsWrapper {
    width: 100%;
    height: 34px;
    overflow: hidden;
    position: relative;
}
.tabs {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: -25px;
    left: 0;
    right: 0;
    white-space: nowrap;
    height: 34px !important;
}
.tabs li {
    display: inline-block;
    padding: 8px;
}
.tabs li a {
  background-color: inherit !important;
color: #646464;
cursor: pointer;
font-size: 12px;
font-weight: 600;
text-transform: uppercase;
padding: 6px 25px;

border-radius: 4px 4px 0 0;
}
.tabs li.active {
  background-color: #ffffff !important;
  color: #646464 !important;
  border: 1px solid #ddd;
  border-bottom-color: transparent
}
.next, .previous {
    position: absolute;
    padding: 2px 4px;
    top: 0px;
    background-color: white;
    padding: 6px 10px;
    margin-left: 5px;
    display: block;
}
.next {
    right: 0px;
    background: #ddd;
}
.previous {
    right:30px;
    background: #ddd;
}
.tabContent {
    padding: 15px;
    background: #fff;
    border: solid 1px #ddd;
    border-top-color: transparent;
    box-shadow: 0px -1px 0px #c3c3c3;
  }
  .spl-btn-searching{
      background: #fff;
      border-left: transparent;
      padding: 6px 11px 7px 11px !important;
      box-shadow: none;
      border-radius: 0px;
  }
  hr{
      margin:10px 0px !important;
  }
  .hdr3{
      margin-bottom:10px;
      font-weight:600;
      font-size:13px;
  }
  .b-post{
      background:#f5f5f5;
      padding:10px;
  }
  .mar-top-btm{
      margin-top:10px;
      margin-bottom:10px;
  }
  .mar-lft-rgt{
  padding-left: 20px;
      padding-right: 20px;
  }
  .custom-tb{
      height: 35px !important;
      font-size: 13px !important;
  }
  .p-lft{
      padding-left:0px;
      margin-top:2px;
  }
  .display-dt{
      float:right;
      font-size:12px;
      font-weight:normal;
  }
  .reply-icn-sty{
      font-size:17px;
  }
  .cust-img-tabs {
    width: 18px;
    height: 18px;
    position: relative;
    top:-2px;
    margin-right: 5px;
  }
@media screen and (max-width: 768px) and (min-width: 320px) {
  .lst-color {
    right: 16px !important;
    z-index: 99999 !important;
}
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  .lst-color {
    right: 21px !important;
    z-index: 99999 !important;
}
}

/* nominee results*/
.nominee-results {
  background: #f3f3f3;
  border: 1px solid #ddd;
  border-top-color: transparent;
  margin: 0px;
  padding: 10px;
}
.active-main {
  color: #FF3805 !important;
}
.namelistfield  {
  font-weight: bold;
  margin-bottom: 5px;
}
.nominee-results small {
  font-weight: normal;
  font-size: 11px;
  text-transform: uppercase;
}
.nominee-results  img {
  height: 34px;
    position: relative;
    top: -9px;
    margin-right: 5px;
    border-radius: 50%;
}
